<?
ini_set("session.cache_expire", 60*24*30); // 세션 캐쉬 보관시간 (분) 
ini_set("session.gc_maxlifetime", 60*10); // session data의 gabage collection 존재 기간을 지정 (초), 이게 expire보다 우선임 
ini_set("session.gc_probability", 0);  // session.gc_divisor(100)과 연계하여 %확률로 세션지워줌, 테스트시 100 권장 
session_set_cookie_params(60*60*24*365, "/"); // 쿠키 세션 연동 유효시간 설정(초) 
ini_set("session.cookie_domain", $_SERVER['HTTP_HOST']); 
@session_start(); 

header('P3P: CP="NOI CURa ADMa DEVa TAIa OUR DELa BUS IND PHY ONL UNI COM NAV INT DEM PRE"');
header('P3P: CP="ALL CURa ADMa DEVa TAIa OUR BUS IND PHY ONL UNI PUR FIN COM NAV INT DEM CNT STA POL HEA PRE LOC OTC"');
header('P3P: CP="ALL ADM DEV PSAi COM OUR OTRo STP IND ONL"');
header('P3P: CP="CAO PSA OUR"');

include $_SERVER[DOCUMENT_ROOT] . "/common/conf/config.inc.php";
include $_SERVER[DOCUMENT_ROOT] . "/backoffice/module/admin/admin.lib.php";

// 세션유지
$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["ID"] = $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["ID"];
$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["NAME"] = $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["NAME"];
$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["CLASS"] = $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["CLASS"];
$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["GRADE"] = $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["GRADE"];
$_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["AUTH"] = $_SESSION[$_SITE["DOMAIN"]]["ADMIN"]["AUTH"];
?>